 Softpanorama, дек.1995; v.7. No.10 (79) *** NEWS *** Составитель Н.Н.Безруков
 =================== Copyright 1995, OOO Софтпанорама ========================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │			  декабрь 1995 - beta II		     │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

        П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й

      Внимание ! Все приведенные цены, если не оговорено иначе соответствуют
      розничным американским ценам в долларах без учета HДС и/или стоимости
      пересылки.

************************* НОВОСТИ В КРАТКОМ ИЗЛОЖЕНИИ *************************

Билл Гейтс объявил, что MICROSOFT нацелен на захват INTERNET...

Статья об опасности монополии Microsoft напечатана в журнале New-York
Times...

Novell решил продать PerfectOffice c молотка...

Эпидемия слияния и поглощения софтверных компаний продолжится в 1996 году
неослабевающими темпами...

MICROSOFT будет использовать JAVA вместо VB в своих приложениях,
ориентированных на Internet...

Американские потребители пока холодно настроены к W95...

Военно-морской флот США выбирает OS/2...

SOFTBANK заплатит $2.1 миллиарда за издательство ZIFF-DAVIS...

Возможная стратегическая ошибка M$ - Windows 95 превысила допустимый барьер
сложности и потребления ресурсов для домашних компьютеров. Первой жертвой
ошибки стал Packard Bell. Рынок Win3.xx похоже отходит к IBM...

Стоимость 486 процессоров падает ниже 50 сентам за мегагерц...

Конкуренция на рынке микропроцессоров усиливается. Ожидается, что Intel
снизит цены на младшие модели Pentium на 40% в начале Нового Года...

Quantum fireball 1.2M становится лидером по соотношению
стоимость/производительность среди IDE винчестеров более 1G...

Жесткие диски в декабре продаются по двадцать центов мегабайт...

OS/2 Professional огласил награды лучшим приложения для OS/2 Warp за 1995...

Ажиотаж вокруг JAVA показывает значительный потенциал нового языка...

SOFTRAM95 не дает выигрыша в Win95...

В основном за счет Delphy Borland сообщает о доходах за второй квартал
закончившийся 30 сентября в размере 2.6 миллиона при обороте 51.3 миллиона;
планирует выпустить интегирированную среду для разработки приложений на Java
и включить поддержку WWW в Delphy...

IBM выпускает DB2 для NT по цене $369 за однопользовательскую лицензию...

Borland выпустит Paradox 7.0 для Windows 3.1, Win95 и NT в начале следующего
года; Он будет включить редактор идентичный C++ и Delphy, а также набор OCX
для создания броушера и сервера для WWW...

Qedit переименован в TSE...

David Barnes уходит из IBM. Уволены некоторые сотрудника, ответственные за
связи с Team OS/2...

Microsoft подтасовывает данные о сравнительных преимуществах Windows NT,
Windows 95 и OS/2 в исследовании и публикует его результаты в Infoworld...

MICROSOFT собирается инвестировать 5 миллиардов в исследования...


ORACLE выпустит бесплатный WEB BROWSER...

Кабельное телевидение становится провайдером услуг Internet...

Израильские программисты рвутся на рынок электронной почты США...

Билл Гейтс покупает права на электронные изображения собрания произведений
искусства Эрмитажа...

Очередная дыра найдена в Telnet...

********************************* Cенсация **********************************

Билл Гейтс объявил, что MICROSOFT нацелен на захват INTERNET...

  Он сказал, что наибольший интерес для Microsoft представляет World Wide Web
  и все продукты Microsoft будут переработаны для того, чтобы позволять рабо-
  тать  с  WWW  непоредственно.  Это  включает как инструменты для разработки
  страниц WWW, так и встроенные  возможности просмотра страниц WWW c  помощью
  приложений, входящих в MS Office.

--- gates.f9b 95/12/12


Статья об опасности монополии Microsoft напечатана в журнале New-York Times...

  Журнал является еженедельным приложением к газете New-York Times и по  фор-
  мату и содержанию напоминает Огонек. Это один из самых влиятельных и читае-
  мых еженедельников США поэтому статья такого содержания в нем является сен-
  сацией и отражение обеспокоенности программисткой общественности США и кру-
  пного бизнеса этой компанией и ее методами конкурентной борьбы.

  Эффект усиливается тем, что редакация вынесла эту тему на обложку  журнала.
  - на обложке номера журнала от 5 ноября, где напечатана статья,  изображена
  огромная горилла держащая монитор  с подписью "The Microsoft  Monopoly: How
  do you restrain an  800-pound gorilla?" (монополия Microsoft:  как пристру-
  нить 400 килограммовую гориллу).

  Cтатья  написана  видным  нью-йоркским  бизнесменом  Джейтсом Глейком(James
  Gleick)  и  впервые  на  страницах  большой  прессы США в открытую обвиняет
  Microsoft в неэтичном ведении  бизнеса, в стремлении захватить  монопольную
  позицию в  любом секторе  рынка где  она имеет  продукты и призывом следать
  Windows открытом стандартом и передать код или по меньшей мере Windows  API
  в public domain. Похоже последней каплей, переполнившей чашу терпения  биз-
  несменов стало то, что Windows 95 при инсталляции поверх Windows 3.xx зати-
  рает имеющийся TCP cтек и пользователи теряют возможность работать со  ста-
  рым провайдером. Представители Microsoft поспешили объявить это  случайнос-
  тью  а  не  злонамеренным  умыслом  переключить  пользователей  в Microsoft
  Network.

--- nyt.!9a 95/12/12

********************************** Market ***********************************

Novell решил продать PerfectOffice c молотка...

  После Dr DOS и Unixware  это третья жертва реорганизации, проводимой  новым
  шефом Novell. Финансово компания выиграет от продажи, однако ей уже никогда
  не вернуться в  1990 год, когда  Netware доминировала на  рынке LAN. Сейчас
  конкуренция со стороны NT и OS/2 LAN server достаточно ощутима и не  исклю-
  чено, что к 2000 году Netware потеряет свои позиции на рынке LAN.

--- perfect.o9b 95/12/12

Эпидемия слияния и поглощения софтверных компаний продолжится в 1996 году
неослабевающими темпами...

  Возможно 1996 год будет  даже более крутым в  этом плане и судьба  Borland,
  Novell и других компаний среднего размера остается непредстказуемой.

  Движущими факторами является глобализация бизнеса и доминирование американ-
  ских компаний на мировом рынке и превращения персонального компьютера в до-
  машний потребительский прибор типа телефона и телевизора.

  Телекоммуникационные фирмы также будут активно приобретать другие  компании
  в 1996 году. В этом секторе будут активны японский, корейские и  тайванские
  фирмы. Слияние и приобретения снизят число мелких провайдеров в США которые
  стали жертвами  своего собственного  успеха. Поскольку  этот сектор привлек
  внимание к себе  большого бизнеса, который  начинает ценовую войну  с целью
  захвата приемлемой доли рынки, многие  из них либо обанкротятся либо  будут
  куплены.

  Большинство компании покупателей будет иметь годовой оборот не менее полу-
  миллиарда долларов.

--- merge96.m9a 95/12/12

MICROSOFT будет использовать JAVA вместо VB в своих приложениях, 
ориентированных на Internet...

  Боясь опоздать к дележу пирога Microsoft будет использовать Java,  лицензи-
  ровав ее у Sun. Однако он не собирается хоронить и свою идею доработать для
  этой цели VB.

  Аналитики считают, что это напоминает стратегию M$, которую он ранее  испо-
  льзовал в отношении Apple, и что такой подход позволит M$ быстрее захватить
  часть рынка используя  свой вес и  маркетинговый потенциал, потеснив  более
  мелкие компании. Неслучайно после  объявления своего решения похоронить  VB
  как средство написания приложений  для Internet и лицензировать  Java акции
  ряда компании предлагающих продукты для Internet резко упали. Например  ак-
  ции Netscape, Communications Corp., Spyglass и Netcom On-line Communication
  Services Inc. в  среднем упали на  18%. Многие инвесторы  опасаются, что M$
  может вытеснить эти компании с рынка. Билл Гейтс выступая перед инвесторами
  сказал что  заключенные соглашения  позволят быстрее  расширить присутствие
  компании в Internet поскольку PC стали наиболее важным инструментов  работы
  с Internet.

  Новая версия Office ожидается к лету и будет включать возможность работы  с
  Internet всех компонент. Как отметил Рик Шерлунд - аналитик фирмы  Goldman,
  Sachs & Co руководство M$ настоено очень агрессивно в отношении Internet.

--- java_ms.m9a 95/12/12

Американские потребители пока холодно настроены к W95...

  Более 90% тех, кто имеет персональный компьютер слышали о Windows 95, одна-
  ко более половины заявили что они не собираются ее покупать. В опросе учас-
  твовал 1,201 семья. Из них  только 6% имели Win95, 10%  вероятно приобретут
  ее в течении 6 месяцев после выхода первого апгрейда, 35% вероятно приобре-
  тут ее в отдаленные сроки когда она стабилируется, однако 53% не собираются
  приобретать ее вообще.

--- w95.m9a 95/12/12

Военно-морской флот США выбирает OS/2...

  Фирма EDS получила значительный контракт на поставки PC, операционных  сис-
  тем и программное обеспечение от американских военно-морских сил. В течении
  одного года она поставит более 400 тыс. комплектов Warp, поскольку  Windows
  95 не отвечает требованиям военно-морского флота и ее применение  запрещено
  на компьютерах, принадежащих флоту и его инфраструктуре.

--- navy.m9a 95/12/12

SOFTBANK заплатит $2.1 миллиарда за издательство ZIFF-DAVIS...

  Эта покупка сделает японскую софтверную фирму самым крупным издателем  ком-
  пьютерных журналов в мире. Она уже владеет выставкой Comdex - самым крупным
  в мире компьютерным  трейдшоу. Softbank заплатит  эту сумму частично  путем
  выпуска дополнительный акций  на сумму 66.2  миллиарда йен. Ожидается,  что
  сделка завершится в феврале.

  Фактически Softbank,  который является  фирмой тесно  связанной с Microsoft
  будет контролировать 46% рынка компьютерной рекламы, общая стоимость  кото-
  рой оценивается  в $1.7  миллиарда. Для  американских разработчиков реклама
  является жизненно важной и затраты на нее каждый год увеличиваются.

  Эта покупка дает Софтбанку  также возможность попасть на  рынок электронных
  публикаций через Ziff's ZD Net service. ZD Net распространяет  компьютерные
  новости и информацию через всех крупных американских онлайновых провайдеров
  и Internet.

--- ziff.m9a 95/12/12

Возможная стратегическая ошибка M$ - Windows 95 превысила допустимый
барьер сложности и потребления ресурсов для домашних компьютеров. Первой
жертвой ошибки стал Packard Bell. Рынок Win3.xx похоже отходит к IBM...

  Потребление значительных ресурсов и прежде всего дорогой памяти делает ком-
  пьютеры  ниже  P100/16/1G  не  слишком  привлекательными  для использования
  Windows 95, а компьютеры с 16M все еще очень дороги. Очевидно, что выложить
  $2000 за P100/16M-1G-15"SVGA может далеко не каждый. Кроме того, большинст-
  во компьютеров, приобретенных год назад, неспособны нормально гонять W95.

  Фирма Packard Bell сделала ставку на ажиотажный спрос на W95 и выбросила на
  рынок большое количество компьютеров c микропроцессором P75. Покупатели  их
  проигнорировали и  фирма оказалась  должна почти  полмиллиарда фирме Intel.
  Выручая Packard Bell Intel превратил кредит в долгосрочную ссуду под  залог
  имущества.

  В связи с массовой преинсталляцией W95 темпы приобретения компьютеров заме-
  длились и компании получат меньшие доходы в IV квартале, чем ожидалось.

  IBM заявила о своей поддержке Win3.11 и планирует разрабатывать программное
  обеспечение для этого рынка переснеся на него все основные продукты. В час-
  тности  она  выпустит  компилятор  C++  и  интерепретатор с JAVA. Набор IBM
  Internet kit, включающий бесплатный талон  на PC DOS 7 продается  сейчас по
  цене $20.

--- win95err.m9a 95/12/12

********************************* Hardware **********************************

Стоимость 486 процессоров падает ниже 50 сентам за мегагерц...

  Уже сейчас ADM DX2/80 можно купить на $39. К лету будущего
  года за те же $39 наверное можно будет купить AMD dx4/100 (сейчас его цена
  составляет примерно $80).

  AMD начала отгрузку образцов  Am5x86/133 c 16K внутенним write-back к
  кэшем, которые позиционированы как альтернатива Pentium 90.

  Цены на микропроцессоры фирмы Cyrex даже чуть ниже цен Amd.

--- 486-$50.h9a 95/12/12

Конкуренция на рынке микропроцессоров усиливается. Ожидается, что Intel
снизит цены на младшие модели Pentium на 40% в начале Нового Года...

  Конкуренция со стороны  AMD 486dx4/120(ожидаются модели  133 и 160),  Cyrex
  5x86/100, 5x86/120, NexGen 586/90(без сопроцессора) и 586/100(c сопроцессо-
  ром) cужают рынок у P75 и P90, которые расчитывают в основном на  покупате-
  лей, лояльных к Intel. Сейчас P75 и P90 существенно проигрывают по  соотно-
  шению стоимость/производительность своим конкурентам. Этот проигрыш  усили-
  вается различием в стоимости материнских плат для 486 процессоров и пентиу-
  мов, которая достигает $200. Ожидается что появление NexGen 120 and 133 еще
  больше усилит давление на этот сектор рынка

  Поэтому Intel несомненно попытается отбиться от конкурентов за счет  сниже-
  ния цен на младшие модели  (P75,P90 и P100). Однако пользователи,  особенно
  квалифицированные, вряд ли  пойдут на это,  поскольку после, скажем,  после
  процессора AMD 486dx4/80 примерно $40 сейчас) для увеличения общей произво-
  дительности системы во многих  случаях выгоднее уже не  увеличение мощности
  процессора, а увеличение объема RAM.  Т.е. между двумя компьютерами c  про-
  цессорами отличающимися по производительности в  два раза и памятью тоже  в
  два раза, скажем, P90 с 8M или AMD dx4/80 с 16M правильный выбор это  выбор
  компьютера с большим RAM. Ну а разницы в стоимости процессора и материнской
  платы между приличной VL mb c 486dx4/80 с 256 write back cache и  приличной
  triton PCI P90 с 256 write back cache составляет примерно $220, что эквива-
  лентно по стоимости как раз 8M памяти. C другой стороны даже для  процессо-
  ров примерно равной  производительности как например  AMDdx4/120 и P5/75  и
  Cyrex 5x86/100 и P90 разница в ценах составляет порядка $120, что опять  же
  позволяет приобрести дополнительные 4-5M памяти.

  Т.е. по соотношению стоимость/производительность Intel пока не может ничего
  противопоставить Cyrex  5x86/100, 5x86/120  и AMD  486dx4/120 и  в общем-то
  снижение цен наполовину выглядит  наиболее логичным шагом в  этой ситуации.
  Более того процессоры Cyrex и Amd более экономичны, чем P75 и P90 и поэтому
  будут более широко использоваться в ноутбуках. Это гарантирует им поддержку
  производителями материнских  плат и  для desktop  компьютеров. В  частности
  Opti выпустил чипсет Opti  Viper UMA, который специально  оптимизирован для
  Cyrex, AMD и NextGen.

  В то же время P5/133 это очень удачная высокопроизводительная модель и  тут
  пока Intel не имеет сильной конкуренции. Поэтому резкое снижение цен на них
  менее вероятно.

  В то же время впервые обозначилась конкуренции для INTEL и на старших моде-
  лях процессоров. На осеннем Comdex в Las Vegas, Cyrix заявил о том, что его
  6x86/120 быстрее P5/133 и сопоставима по производительности с P5/166, кото-
  рый Intel еще не выпустил. Ожидается, что массовый выпуск будет налажен вес-
  ной

--- cpu.h9a 95/12/12

Quantum fireball 1.2M становится лидером по соотношению стоимость-
производительность среди IDE винчестеров более 1G...

  При скорости вращения 5400 и размере кэша 128K он обеспечивает лучшие
  скоростные характеристики среди IDE винчестеров 1G-2G, уступая только
  IBI Deskstar 1G. При цена порядка $240 он стоит менее 20 сентов за
  гигабайт. Конечно для полного использования возможностей этого винчестера
  необходим приличный VL или PCI EIDE контроллер.

  Параметры:  Internal 3.5", EIDE,  1.28M formatted, 10ms average seek time,
  16.6 MB/sec. data transfer rate, 500,000 hour MTBF rating, 3-year warranty.

--- fireball.h9a 95/12/12

Жесткие диски в декабре продаются по двадцать центов мегабайт...

  Появившейся недавно Quantum Fireball 1.2G несколько оттеснил IBM как сопос-
  тавимый по производительности  при более низкой  стоимости и и  сейчас стал
  оптимальным по диском объемом больше гигабайта.

  Минимальная цена за  гигабайт принадлежит сейчас  WD 1.6G, цена  на который
  приблизились к $300 и наверное будут ниже $300 к моменту, когда вы  читаете
  эту статью. С ним конкурирует Seagate ST51080A, который стоит порядка  $210
  и имеет вдвое больший кэш (256K). Остальные IDE диски вышли на цену пример-
  но $0.2/мегабайт:

  IBM          IDE/31080   1.0  11 3.5H COMP-U-PLUS    $249
  Quantum      IDE/FB1280  1.28 10 3.5T LIBI Ind. Ltd. $259   $0.20
  Quantum      IDE/FireBll 1.08 12 3.5H LIBI Ind. Ltd. $243
  Quantum      IDE/FireBll 1.08 12 3.5H P.D.I.         $244
  Seagate      IDE/51080A  1.08 10 3.5T DAKCO PC PROD. $228
  Seagate      IDE/51080A  1.08 10 3.5T Frontier Tech. $209   $0.19
  Western Dig. IDE/Ca31600 1.6  10 3.5T COMP-U-PLUS    $331   $0.20
  Samsung      IDE/31274A  1.27 11 3.5T COMP-U-PLUS    $219
  Samsung      IDE/31274A  1.27 11 3.5T INFINITY       $219
  Fujitsu      IDE/1606T   1.08 10 3.5F A+ COMPUTER    $218

  Что касается SCSI, то лидером остается Quantum Grand Prix Среди винчестеров
  емкостью менее 2G заслуживает внимание NEC3827 (1.083G, 11ms, 4090  об/мин)
  - $252 и NEC3847 (1.6G, 11ms, 4500 об/мин) - $375 (Dirt Cheap Drives)

--- hd1600.h9b 95/12/12

***************** Операционные  системы  и  локальные  сети *****************

OS/2 Professional огласил награды лучшим приложения для OS/2 Warp за 1995...

  Их получили следующие продукты:

  * Best New OS/2 Application -- Colorworks
  * Best New OS/2 Utility -- Partition Magic
  * Best New Communications Package -- HyperAccess for OS/2
  * Best New Backup Program -- BackAgain/2 Pro
  * Best New Development Tool -- IBM VisualAge C++
  * Best OS/2 Product Marketing Campaign -- DeScribe Voyager

--- bosros.o9a 95/12/12

******************** Системное  программное  обеспечение ********************

Ажиотаж вокруг JAVA показывает значительный потенциал нового языка...

  Конечно в  первой версии  JAVA еще  далека от  совершенства, однако уровень
  ажиотажа, несколько напоминает автору ажиотаж вокруг первых версий C++  при
  котором превозносились мыслимые и немыслимые достоинства, а факт, что  язык
  слишком сложен и уступает  по эффективности C игнорировался.  Основная при-
  влекательность Java состоит в том, что как интерпретируемый язык он в  зна-
  чительно большей  степени чем  предыдущие языки  независим от используемого
  CPU и операционной системы и в этом смысле напоминает Smalltalk, REXX, Perl
  и TCL. Но за это надо  расплачиваться скоростью, т.е. это Java это  компро-
  мисс, который безусловно устроит не всех.

  Development Kit появится  только в следующем  году и будет  распространятся
  свободно для некоммерческих применений. Однако пока уровень этих инструмен-
  тов существеннно уступает REXX, Visual Basic и находится примерно на  одном
  уровне с Perl.

  Язык предназначен для создания сетевых приложений, когда программы мигриру-
  ют по сети и выполняются на  разных машинах подключенный к WWW, т.е.  любой
  сети, поддерживающей TCP/IP. Мощная поддержка крупнейший фирм обеспечит до-
  ступность языка на  всех мыслимых и  немыслимых операционных системах.  Для
  начала  это  будет  Solaris,  OS/2,  Windows  NT, Windows 3.1, Windows 95 и
  Macintosh.

  Синтаксически язык похож на C++, однако отсутствие указателей делает разни-
  цу в семантике принципиальной. Кроме того нет глобальных переменных и функ-
  ций, что в какой-то степени вынуждает использовать объектно-ориентированное
  программирование. Такое интересное понятие C++ как темплейты тоже  отсутст-
  вует.

  Как и большинство современных интерпретаторов для ускорения работы трансля-
  тор с Java создает псевдокод, который потом и работает на виртуальной маши-
  не. Виртуальная машина напоминает среду Smalltalk и, в частности, позволяет
  создавать мультизадачные приложения и имеет механизм сборки мусора.

  Java создана как язык для транспортировки приложений через WWW и не приспо-
  соблена для создания многих  классов приложений для десктопов.  Поэтому она
  будет  сосуществовать  с  существующими  языками,  возможно потеснив Visual
  Basic как средство быстрого создания графический приложений.

  В  настоящее  время  только  два  WWW  броушера поддерживают Java: Netscape
  Navigator 2.0 и Sun HotJava. Оба доступны бесплатно для некоммерческих  по-
  льзователей. Развитие языка и создание критической массы приложений  займет
  три-пять лет.

--- javalang.s9a 95/12/12

SOFTRAM95 не дает выигрыша в Win95...

  Тесты показали, что Syncronys  Softcorp SoftRAM95 не обеспечивает  никакого
  сжатия или увеличения системных ресурсов  в Windows 3.x и Window  95 (пакет
  содержит версии для Win3.1 и Win95). В ходе теста сравнивались возможности:
  - SoftRAM95, - Connectix Corp's RAM Doubler, - Helix Software's  Hurricane,
  - Quarterdeck Corp.'s MagnaRAM2 and QEMM 8

--- softram.s9a 95/12/12

*********************************** Субд ************************************

В основном за счет Delphy Borland сообщает о доходах за второй квартал
закончившийся 30 сентября в размере 2.6 миллиона при обороте 51.3
миллиона; планирует выпустить интегирированную среду для разработки
приложений на Java и включить поддержку WWW в Delphy...

  Уровень поддержки пользователей Delphy отражает появляение специализированных
  журналов "Delphy Informant" и "Delphy developer". Cтоимость подписки на
  Delphy Informant соствляет $39.99, а на Delphy Developer $149.

  Имея примерно на порядок более высокую скорость работы приложений Delphy
  продолжает вытеслять VB в роли стандартного средства быстрого создания
  оконных приложений для Windows. Этот процесс заметно усилился к концу года
  после появления Delphy Сlient/Server.  Версия для Windows 95 ожидается
  к лету.

  Borland также предлагает RAD pack for Delphy за $249, включающий исходные
  тексты Visual Component library, Turbo debugger for Windows, Resource Workshop
  и Resource Expert.

  В 1996 году Borland обещает выпустить Latte - интегрированную среду для
  разработки приложений на Java. Среда будет включать знаменитое борландовское IDE и отладчик.
  К большому сожалению фирма прекратила поддержку Quattro Pro и версии для
  WWW пока не предвидится, однако фирма Appix разработала спредшит который
  позволяет обновлять таблицы по сети, получивший название Expresso.

--- delphy.d9a 95/12/12

IBM выпускает DB2 для  NT по цене $369 за однопользовательскую лицензию...

  Новая версия DB2 поддерживает защиту от несанкционированного доступа

--- db2.d9b 95/12/12

Borland выпустит Paradox 7.0 для Windows 3.1, Win95 и NT в начале следующего
года;  Он будет включить редактор идентичный C++ и Delphy, а также набор OCX
для создания броушера и сервера для WWW...

  Независимо от того, кто купит Novell PerfectOffice, Borland будет
  продолжать развивать и поддерживать продукт заявил представитель фирмы.
  Версия 7.0 будет поддерживать как OCX, так и VBX. При этом Borland
  планирует включить набор OCX для создания броушера и сервера для WWW.

  Ожидается, что часть пользователей Access мигрируют на Paradox 7,
  поскольку многие не собираются переходить на Windows 95, а Microsoft
  не собирается продолжать разработку Access для Windows 3.1.

  Редактор в новом Paradox будет идентичен редактору в C++ и Delphy,
  Цена апгреда установлена в $89.

--- paradox7.d9b 95/12/12

******************* Прикладное  программное  обеспечение ********************

Qedit переименован в TSE...

  Это связано с тем, что какая то фирма объявила, что она владеет
  именем QEDIT как торговой маркой. Поэтому SemWare (разработчик QEdit)
  переименовала его в TSE ("the SemWare Editor"). Помимо Shareware версии
  известной многим читателям, имеется коммерческая версия TSE Pro.

--- qedit.a9a 95/12/12

**************************** Компании  и  лидеры ****************************

David Barnes уходит из IBM. Уволены некоторые сотрудника, ответственные за
связи с Team OS/2...

  Ранее в этом году Barnes цитировался в New York Times в котором он
  утверждал, что использует  Windows 95, а не Warp на домашнем компьютере.
  Позднее он заявил, что его комментарий был вырван из конетекста, однако
  это бросило тень на приверженность руководства IBM к развитию OS/2.


  IBM уволиоа также ряд сотрудников, отвечавших за связь с Team OS/2,
  включая  Vicci Conway и Janet Gobielle,

--- barnes.f9a 95/12/12

Microsoft подтасовывает данные о сравнительных преимуществах Windows NT,
Windows 95 и OS/2 в исследовании и публикует его результаты в Infoworld...

  Другими словами американцам теперь придется долго бороться за восстановление
  независимой комьютерной прессы.

  Плохо не те, что издания ведут себя непрофессонально публикуя заведомо подтасованные
  данные, плохо, что потребители не имеют альтернативы.  Т.е. как Infoworld,
  так и другие издания вместо объективной информации по программному обеспечению
  вешиют читателям на уши промикрософтовскую лапшу.

--- cooked.f9a 95/12/12

MICROSOFT собирается инвестировать 5 миллиардов в исследования...

  Основные исследования будут проводится в области сетевого программного
  обеспечения, видео инр и онлайновых сервисов. Это первый шаг такого
  рода для компании, которая специализировалась на использовании чужих
  разработок и софтверном маркетинге.

--- ms5.f9a 95/12/12


*********************** Internet  и  телекоммуникации ***********************

ORACLE выпустит бесплатный WEB BROWSER...

  Он будет включать Web сервер, JAVA, a SQL базу данных и средства  написания
  HTML. Бесплатные  версии будут  для Windows,  Mac и  нескольких видов UNIX.
  Вторая бета доступна с http://www.oracle.com, но еще не очень стабильна.

  PowerBrowser имеет дополнительный язык похожий на VB который легче выучить,
  чем Java, но который пока несовместим с Java по промежуточному коду: он ис-
  пользует NLO(Network Loadable Objects).  Однако NLO не нестолько  гибки как
  Java поскольку это настояшие двоичные модули которые должны быть перекомпи-
  лированы для каждой новой платформы. Впрочем на современных машинах это  не
  недостаток,

--- www-ora.i9a 95/12/12

Кабельное телевидение становится провайдером услуг Internet...

  В прошлом году впервые в истории американцы истратили больше денег на  пер-
  сональные компьютеры, чем на  цветные телевизоры. Кроме того  большая часть
  PC покупалась не  фирмами, а семьями  для домашнего использования.  Сегодня
  определенная часть потребителей проводит больше времени за компьютером, чем
  за телевизором. Это прежде всего дети, которые часами играют в компьютерные
  игры и некоторые взросные, которые путешествуют по WWW.

  Нескоторые кабельные модемы изобретательно оформлены для домашнего  исполь-
  зования. Например Intel оформил свой под книгу.

  Однако цены пока кусаются и аренда кабельного модема стоит $15-$20 в месяц.
  Одна из крупных кабельных компаний  Comcast уже закупила 150,000 модемов  у
  Hewlett-Packard и 100 тыс. у Моторолы.

  Ожидается, что к 2000  году число пользователей Internet,  работающих через
  кабель достигнет 15 миллионов.

--- cable-tv.i9a 95/12/12

Израильские программисты рвутся на рынок электронной почты США...

  Опираясь на  значительное количество  высококвалифицированных специалистов,
  имигрировавших из  бывшего СССР  израильские фирмы  успешно наращивают свое
  присутствие на рынке США. По мнению аналитика Нью Йоркской  инверстиционной
  фирмы Oscar  Gruss "значительное  количество их  продуктов работет  хорошо,
  имеет дружелюбный интерфейс и концептуально достаточно хорошо продуманы".

  Еще одним преимуществом Израиля является  то, что из-за разницы во  времени
  ошибка, которая передана вечером их США может быть устранена за ночь  когда
  заказчик спит. Это преимущество кстати имеют и страны бывшего СССР.

  Акции части  израильских компаний  уже предлагаются  на Нью-Йоркской бирже.
  Например Accent Software International, компания, разрабатывающия программ-
  ное обеспечение на 35 языках учетверились в цене с $6 в июне до $26 в дека-
  бре.

  Собирается акционироваться также  фирма CommTouch, которая  производит про-
  граммное обеспечение для электронной почты успешно конкурируя с более дого-
  стоящими американскими продуктами. В  ней всего 30 cотрудников,  однако они
  создали продукт $69 Pronto Mail котоый хорошо продается на Западе.  Продукт
  включает две  модификации: Pronto  Secure, с  шифровкой сообщений  и Pronto
  Mobile для for laptop computers, for $89. Pronto Mail получила  положитель-
  ный  отзыв  в  октябрьскоц  NetworkWorld.  Журнал  сравнил Pronto Mail с MS
  Exchange  и  NetManage  Chameleon  Mail.  При этом по большинству критериев
  Pronto Mail оказалась предпочтительнее, поскольку она более логична и удоб-
  на в использовании. Этот тип приложений доступен и для небольших фирм  СНГ,
  поскольку рынок электронной почти быстро растет и только США будут иметь 70
  миллионов корпоративных почтовых ящиков к 2000 и 20 миллионов домашних  ад-
  ресов.

  В целом рынок элекронной почти оценивается в 13.5 миллиарда в США в 1994  и
  вырастет до 62 миллиардов в 2000 году. Многие сотрудники корпораций получа-
  ют cвыше  50 cообщений  в день  поэтому средства  фильтрации и ведения базы
  данных сообщений становятся все более важными.

--- israel.i9a 95/12/12

******************** Компьютеры  как  элемент  культуры *********************

Билл Гейтс покупает права на электронные изображения собрания произведений
искусства Эрмитажа...

  Это означает, что будут созданы электронные версии нескольких тысяч  произ-
  ведений искусства из этого одного из самых замечательных музеев во всем ми-
  ре. Условия сделки не разглашаются, однако она не является исключительной и
  другие компании могут  заключать аналогичные сделки.  В настоящее время  M$
  владеет порядка 75% рынка СD по искусству.

--- hermitag.c9a 95/12/12

************************ Компьютерная  преступность *************************

Очередная дыра найдена в Telnet...

  Computer Emergency Responce Team в университете Карнеги-Мэллона нашла  дыру
  в Telnet daemons, которые поддерживают  RFC 1408, RCF 1572 и  shared object
  libraries. Дыра позволяет обойти  нормальный log-in и получить  права root.
  Документ с  деталями и  обсуждением уязвимость  операционных систем ведущих
  разработчиков клонов UNIX можно достать по ftp://info.cert.org/pub

--- telnet.s9b 95/12/12

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Софтпанорама является ежемесячным бюллетенем на который принимается подписка.
По Украине распространителем является OOO Софтпанорама. 252006, Киев, a/я 604.
Условия подписки приведены в разделе README (файл subscr.4sp) выпусков A и  С
каждого номера.

Условные обозначения:

#  - резюме или материал редакции;
~  - перевод или резюме источника с сокращениями и изменениями;
=  - точный перевод официального сообщения или фрагмента текста
     закона и т.д.
